alpm-repo-files-create(1)

NAME
alpm-repo-files-create - Create alpm-repo-files data from a directory.

SYNOPSIS
alpm-repo-files create [-o|--output] [-h|--help] <INPUT_DIR>

DESCRIPTION
Create alpm-repo-files data from a directory.

Outputs on stdout by default.

OPTIONS

-o, --output <OUTPUT>
    A file path to write to.
    May also be specified with the ALPM_REPO_FILES_CREATE_OUTPUT environment variable.

-h, --help
    Print help (see a summary with '-h')

<INPUT_DIR>
    The directory to read from.
    May also be specified with the ALPM_REPO_FILES_CREATE_INPUT_DIR environment variable.